From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 29 June 2001<P>

Echo,<BR>
While driving entirely too fast on a long, straight stretch<BR>
of urban asphalt I got to thinking about your mile posts poem.  I recommend to you one Amanda Marshall and her song "Last Exit to Eden."  This is not the least bit a happy song but it's still a damn fine one.  (I give it four Empty Wine Bottles on my newly devised "Great-Songs-To-Be-Lonely-To" scale.)<BR>
<BR>
BK,<BR>
I'm glad "Mobius" got you thinking.  It's been on my mind a lot lately and I'm increasingly fascinated by this phenomenon.  If you have any insight into the matter please share it with the class.<BR>
<BR>
Zerch,<BR>
Thanks for submiitng the Prine song.  Any John Prine song is a great song and yours is a very interesting submission.  Certainly a view of the darker side of love and lust.<BR>
<BR>
-tanq <BR>

<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 29 June 2001<P>

BTW...<BR>
<BR>
congratulations to all those Blenderites happily in love, esp. Deeva and Kirk.<BR>
<BR>
Blessings and good wishes!<BR>
<BR>
-tc
<HR>
From: <a href="/blend/av.cgi?id=115">Zerch</a><BR>
Date: 29 June 2001<P>

Glad to find some Prine fans here.I have enjoyed him for years now.The man has a way with words I can only hope for.<BR>
I am in the prosess of reading everyone's entries.It is going to be a long one but well worth the time.So many great poets here that I am gun shy to enter mine!
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 29 June 2001<P>

Me AKA Niki,<BR>
<BR>
You don’t belong to either side… you belong to both.<BR>
It’s a delicate and frustrating dance, so near that borderline.<BR>
I know it well.<BR>
The borderline.<BR>
The razor’s edge.<BR>
Some people spend their entire lives there while some will never know it.<BR>
(I don’t know which is worse.)<BR>
They’ll never know the silver string or have the grace to balance on it<BR>
(so very precariously.)<BR>
From the edge you can see so much…<BR>
the abyss AND the summit.<BR>
(more than many will ever see.)<BR>
<BR>
-tc
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 29 June 2001<P>

erin, I really liked tease! ;-)
<HR>
From: <a href="/blend/av.cgi?id=122">~*Truelies*~</a><BR>
Date: 29 June 2001<P>

Erin - I really liked tease. Just thought I'd tell ya :-)<BR>
<BR>
Sati - Wishing made me smile... I love it when someone's words can do that. The ending surpirised me but with good humour too.<BR>
<BR>
-x-x-x-
<HR>
From: <a href="/blend/av.cgi?id=122">~*Truelies*~</a><BR>
Date: 29 June 2001<P>

Erin - I really liked tease. Just thought I'd tell ya :-)<BR>
<BR>
Sati - Wishing made me smile... I love it when someone's words can do that. The ending surprised me, but in a good way.<BR>
<BR>
-x-x-x-
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 29 June 2001<P>

It Doesn't Matter:<BR>
<BR>
I love your latest, "Please." Actually, I went back and re-read the others that are now indexed so conveniently (Thanks, Kirk!!) and I am reminded how lovely they all are!!! I always look forward to your submissions.
<HR>